# translation of mr.po to Marathi
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
#
# Rahul Bhalerao <b.rahul.pm@gmail.com>, 2006.
# Sandeep Shedmake <sshedmak@redhat.com>, 2008.
# Sandeep Shedmake <sshedmak@redhat.com>, 2009, 2012.
msgid ""
msgstr ""
"Project-Id-Version: mr\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"doc-utils&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:14+0100\n"
"PO-Revision-Date: 2012-08-16 11:04+0530\n"
"Last-Translator: Sandeep Shedmake <sshedmak@redhat.com>\n"
"Language-Team: Marathi <fedora-trans-mr@redhat.com>\n"
"Language: mr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#.
#. The number formatter used for book numbers.  This can be one of
#. "1", "A", "a", "I", or "i", without the quotes.  These formatters
#. provide the following results:
#.
#. 1    2    3    4    5    6    7    8    9   10   11   12   13   14
#. A    B    C    D    E    F    G    H    I    J    K    L    M    N
#. a    b    c    d    e    f    g    h    i    j    k    l    m    n
#. I   II  III   IV    V   VI  VII VIII   IX    X   XI  XII XIII  XIV
#. i   ii  iii   iv    v   vi  vii viii   ix    x   xi  xii xiii  xiv
#.
#. Non-Western languages probably need additional formatters.  Please
#. contact the maintainers about adding formatters for your language.
#.
#: ../xslt/gettext/l10n.xml.in.h:426
msgid "<msgid>book.digit</msgid> <msgstr>1</msgstr>"
msgstr "<msgid>book.digit</msgid> <msgstr>1</msgstr>"

#.
#. The number formatter used for chapter numbers.  This can be one of
#. "1", "A", "a", "I", or "i", without the quotes.  These formatters
#. provide the following results:
#.
#. 1    2    3    4    5    6    7    8    9   10   11   12   13   14
#. A    B    C    D    E    F    G    H    I    J    K    L    M    N
#. a    b    c    d    e    f    g    h    i    j    k    l    m    n
#. I   II  III   IV    V   VI  VII VIII   IX    X   XI  XII XIII  XIV
#. i   ii  iii   iv    v   vi  vii viii   ix    x   xi  xii xiii  xiv
#.
#. Non-Western languages probably need additional formatters.  Please
#. contact the maintainers about adding formatters for your language.
#.
#: ../xslt/gettext/l10n.xml.in.h:530
msgid "<msgid>chapter.digit</msgid> <msgstr>1</msgstr>"
msgstr "<msgid>chapter.digit</msgid> <msgstr>1</msgstr>"

#.
#. The number formatter used for example numbers.  This can be one of
#. "1", "A", "a", "I", or "i", without the quotes.  These formatters
#. provide the following results:
#.
#. 1    2    3    4    5    6    7    8    9   10   11   12   13   14
#. A    B    C    D    E    F    G    H    I    J    K    L    M    N
#. a    b    c    d    e    f    g    h    i    j    k    l    m    n
#. I   II  III   IV    V   VI  VII VIII   IX    X   XI  XII XIII  XIV
#. i   ii  iii   iv    v   vi  vii viii   ix    x   xi  xii xiii  xiv
#.
#. Non-Western languages probably need additional formatters.  Please
#. contact the maintainers about adding formatters for your language.
#.
#: ../xslt/gettext/l10n.xml.in.h:668
msgid "<msgid>example.digit</msgid> <msgstr>1</msgstr>"
msgstr "<msgid>example.digit</msgid> <msgstr>1</msgstr>"

#.
#. The number formatter used for figure numbers.  This can be one of
#. "1", "A", "a", "I", or "i", without the quotes.  These formatters
#. provide the following results:
#.
#. 1    2    3    4    5    6    7    8    9   10   11   12   13   14
#. A    B    C    D    E    F    G    H    I    J    K    L    M    N
#. a    b    c    d    e    f    g    h    i    j    k    l    m    n
#. I   II  III   IV    V   VI  VII VIII   IX    X   XI  XII XIII  XIV
#. i   ii  iii   iv    v   vi  vii viii   ix    x   xi  xii xiii  xiv
#.
#. Non-Western languages probably need additional formatters.  Please
#. contact the maintainers about adding formatters for your language.
#.
#: ../xslt/gettext/l10n.xml.in.h:782
msgid "<msgid>figure.digit</msgid> <msgstr>1</msgstr>"
msgstr "<msgid>figure.digit</msgid> <msgstr>1</msgstr>"

#.
#. The number formatter used for question numbers.  This can be one of
#. "1", "A", "a", "I", or "i", without the quotes.  These formatters
#. provide the following results:
#.
#. 1    2    3    4    5    6    7    8    9   10   11   12   13   14
#. A    B    C    D    E    F    G    H    I    J    K    L    M    N
#. a    b    c    d    e    f    g    h    i    j    k    l    m    n
#. I   II  III   IV    V   VI  VII VIII   IX    X   XI  XII XIII  XIV
#. i   ii  iii   iv    v   vi  vii viii   ix    x   xi  xii xiii  xiv
#.
#. Non-Western languages probably need additional formatters.  Please
#. contact the maintainers about adding formatters for your language.
#.
#: ../xslt/gettext/l10n.xml.in.h:1231
msgid "<msgid>question.digit</msgid> <msgstr>1</msgstr>"
msgstr "<msgid>question.digit</msgid> <msgstr>1</msgstr>"

#.
#. The number formatter used for reference section numbers.  This can
#. be one of "1", "A", "a", "I", or "i", without the quotes.  These
#. formatters provide the following results:
#.
#. 1    2    3    4    5    6    7    8    9   10   11   12   13   14
#. A    B    C    D    E    F    G    H    I    J    K    L    M    N
#. a    b    c    d    e    f    g    h    i    j    k    l    m    n
#. I   II  III   IV    V   VI  VII VIII   IX    X   XI  XII XIII  XIV
#. i   ii  iii   iv    v   vi  vii viii   ix    x   xi  xii xiii  xiv
#.
#. Non-Western languages probably need additional formatters.  Please
#. contact the maintainers about adding formatters for your language.
#.
#: ../xslt/gettext/l10n.xml.in.h:1369
msgid "<msgid>refsection.digit</msgid> <msgstr>1</msgstr>"
msgstr "<msgid>refsection.digit</msgid> <msgstr>1</msgstr>"

#.
#. The number formatter used for section numbers.  This can be one of
#. "1", "A", "a", "I", or "i", without the quotes.  These formatters
#. provide the following results:
#.
#. 1    2    3    4    5    6    7    8    9   10   11   12   13   14
#. A    B    C    D    E    F    G    H    I    J    K    L    M    N
#. a    b    c    d    e    f    g    h    i    j    k    l    m    n
#. I   II  III   IV    V   VI  VII VIII   IX    X   XI  XII XIII  XIV
#. i   ii  iii   iv    v   vi  vii viii   ix    x   xi  xii xiii  xiv
#.
#. Non-Western languages probably need additional formatters.  Please
#. contact the maintainers about adding formatters for your language.
#.
#: ../xslt/gettext/l10n.xml.in.h:1484
msgid "<msgid>section.digit</msgid> <msgstr>1</msgstr>"
msgstr "<msgid>section.digit</msgid> <msgstr>1</msgstr>"

#.
#. The number formatter used for table numbers.  This can be one of
#. "1", "A", "a", "I", or "i", without the quotes.  These formatters
#. provide the following results:
#.
#. 1    2    3    4    5    6    7    8    9   10   11   12   13   14
#. A    B    C    D    E    F    G    H    I    J    K    L    M    N
#. a    b    c    d    e    f    g    h    i    j    k    l    m    n
#. I   II  III   IV    V   VI  VII VIII   IX    X   XI  XII XIII  XIV
#. i   ii  iii   iv    v   vi  vii viii   ix    x   xi  xii xiii  xiv
#.
#. Non-Western languages probably need additional formatters.  Please
#. contact the maintainers about adding formatters for your language.
#.
#: ../xslt/gettext/l10n.xml.in.h:1698
msgid "<msgid>table.digit</msgid> <msgstr>1</msgstr>"
msgstr "<msgid>table.digit</msgid> <msgstr>1</msgstr>"
